.menu-item
    border: 2px solid red
    cursor: pointer
    display: inline-block
    position: relative
    & .submenu
        height: 40px
        width: 120px
        background: green
        position: absolute
        cursor: pointer

.box-1
    display: flex
    justify-content: center
    flex-direction: column
    align-items: center
.box-2
    align-items: center
    display: flex
    flex-direction: column
    margin-top: 40px
    & .range
        margin-top: 40px
#range-three
    height: 20px
    width: 20px
    background: red

#box-3_block
    width: 200px
    height: 100px
    background: #333